Mail archive
alpine-aports

[alpine-aports] [PATCH 5/7] main/wget: upgrade to 1.17.1

From: Sören Tempel <soeren+git_at_soeren-tempel.net>
Date: Thu, 17 Dec 2015 06:24:27 +0100

---
 main/wget/APKBUILD | 12 +++++-------
 1 file changed, 5 insertions(+), 7 deletions(-)
diff --git a/main/wget/APKBUILD b/main/wget/APKBUILD
index 3e39562..83d998c 100644
--- a/main/wget/APKBUILD
+++ b/main/wget/APKBUILD
_at_@ -1,7 +1,7 @@
 # Contributor: Carlo Landmeter <clandmeter_at_gmail.com>
 # Maintainer: Carlo Landmeter <clandmeter_at_gmail.com>
 pkgname=wget
-pkgver=1.17
+pkgver=1.17.1
 pkgrel=0
 pkgdesc="A network utility to retrieve files from the Web"
 url="http://www.gnu.org/software/wget/wget.html"
_at_@ -31,7 +31,6 @@ build() {
 		--prefix=/usr \
 		--sysconfdir=/etc \
 		--mandir=/usr/share/man \
-		--infodir=/usr/share/info \
 		--with-ssl=openssl \
 		--disable-nls \
 		|| return 1
_at_@ -43,10 +42,9 @@ package() {
 	make DESTDIR="$pkgdir" install || return 1
 
 	rm -rf "$pkgdir"/usr/lib/charset.alias
-	rmdir -p "$pkgdir"/usr/lib 2>/dev/null
-	return 0
+	rmdir -p "$pkgdir"/usr/lib 2>/dev/null || true
 }
 
-md5sums="c4c4727766f24ac716936275014a0536  wget-1.17.tar.gz"
-sha256sums="3e04ad027c5b6ebd67c616eec13e66fbedb3d4d8cbe19cc29dadde44b92bda55  wget-1.17.tar.gz"
-sha512sums="5553158545c3bcf6e804f427f737f490cfa2e71e1a903352cbda21002bb3a09c260a981ef1c1feb70330de043586163efd892f28b40ea8943466564b659245a3  wget-1.17.tar.gz"
+md5sums="a6a908c9ae0e6a4194c628974cc3f05a  wget-1.17.1.tar.gz"
+sha256sums="029fbb93bdc1c0c5a7507b6076a6ec2f8d34204a85aa87e5b2f61a9405b290f5  wget-1.17.1.tar.gz"
+sha512sums="1e99f898669bdb6a330a53b40fac1fc563ad1ce9f6c7f2f25fe3f1cdd3a1a1f094e59c45a8f6497ab0c05d47cbc453ffb5fb6a5507e9a2c9ccf6cddda2aaeaf0  wget-1.17.1.tar.gz"
-- 
2.6.4
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Thu Dec 17 2015 - 06:24:27 GMT